// pages/webview/index.js
Page({
  data: {
    url: ""
  },
  onLoad(options) {

    console.log("列表条目的index==" + options.url)
    if(options.url){
      this.setData({
        url: decodeURIComponent(options.url)  // 如果url后面还有参数需要转码一下否则会丢失
      })
    }
  }
})
